For ease of testing we need some pointers with collections and NFTs with real events to go through faster.

Let's add items/views/collections which would be handy for fast testing without waiting queries to resolve

# Collection

- with most BUY events -- GenerativeAsterism -- https://kodadot.xyz/rmrk/collection/7a147cba01afccbf17-GA /rmrk/collection/7a147cba01afccbf17-GA

# Artist sold most NFTs

- Tarot Minter -- https://kodadot.xyz/rmrk/u/CwXa36Dddsm4h7T1LDnXvtdTFmSfUg7ZVygZ7mv8m6DE19s /rmrk/u/CwXa36Dddsm4h7T1LDnXvtdTFmSfUg7ZVygZ7mv8m6DE19s

# Big Collection

- Talisman Spirit Keys -- https://kodadot.xyz/rmrk/collection/b6e98494bff52d3b1e-SPIRIT /rmrk/collection/b6e98494bff52d3b1e-SPIRIT

# Lot of interaction per NFT

- https://kodadot.xyz/rmrk/detail/7479313-7a147cba01afccbf17-GA-GENERATIVE_ASTERISM_23-0000000000000023 /rmrk/detail/7479313-7a147cba01afccbf17-GA-GENERATIVE_ASTERISM_23-0000000000000023
- https://kodadot.xyz/rmrk/detail/7479313-7a147cba01afccbf17-GA-GENERATIVE_ASTERISM_346-0000000000000346 /rmrk/detail/7479313-7a147cba01afccbf17-GA-GENERATIVE_ASTERISM_346-0000000000000346
- https://kodadot.xyz/rmrk/detail/7479313-7a147cba01afccbf17-GA-GENERATIVE_ASTERISM_342-0000000000000342 /rmrk/detail/7479313-7a147cba01afccbf17-GA-GENERATIVE_ASTERISM_342-0000000000000342

### Todo

maybe add deploy preview url for easier clikcking whatever
